Bug 5736 - missing /usr/sbin/in.ftpd
missing /usr/sbin/in.ftpd
Product: Red Hat Linux
Classification: Retired
Component: ftp (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 1999-10-08 14:27 EDT by wesley_leung
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-12-22 10:11:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description wesley_leung 1999-10-08 14:27:53 EDT
Missing standard /usr/sbin/in.ftpd daemon.  It's defined in

"ftp localhost" and it will disconnect you.  tail
/var/logs/secure and it will log the missing file error.
Comment 1 Bill Nottingham 1999-10-08 15:49:59 EDT
Did you install wu-ftpd?
Comment 2 Jeff Johnson 1999-12-22 10:11:59 EST
This problem appears to be resolved.

Note You need to log in before you can comment on or make changes to this bug.